# unarchive_app_project
`toloka.client.TolokaClient.unarchive_app_project` | [Source code](https://github.com/Toloka/toloka-kit/blob/v0.1.26/src/client/__init__.py#L40)

```python
unarchive_app_project(self, app_project_id: str)
```

Unarchiving the project.


The project changes its status to the last one it had before archiving.

## Parameters Description

| Parameters | Type | Description |
| :----------| :----| :-----------|
`app_project_id`|**str**|<p>Project ID.</p>

* **Returns:**

  Object with updated status.

* **Return type:**

  [AppProject](toloka.client.app.AppProject.md)
